// resource.rc

#include "resource.h"

// Menu
IDC_MY_MAINMENU MENU DISCARDABLE
BEGIN
 	POPUP "&File"
	BEGIN
		MENUITEM "&Open", IDM_FILE_OPEN
		MENUITEM SEPARATOR
		MENUITEM "E&xit", IDM_FILE_EXIT
	END
END

// String Table
STRINGTABLE
BEGIN
	IDS_MY_WINCLASS	"MyAppWin"
	IDS_MY_APPTITLE	"My Application"
END
